/* You can customize theme styles here */

/*Schriftarten*/

  @import url('https://fonts.googleapis.com/css2?family=Amatic+SC&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Baloo+2&family=Roboto&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Karla&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');

/*Farbpalette*/

:root {
    --red-salsa: #f94144ff;
    --orange-red: #f3722cff;
    --yellow-orange-color-wheel: #f8961eff;
    --maize-crayola: #f9c74fff;
    --pistachio: #90be6dff;
    --zomp: #43aa8bff;
    --queen-blue: #577590ff;
    --pigeongrey: #ececec;
    --sidewalkgrey: #dee2e6;
}


/* ---------------------------------------------Backgroundcolors Sections -----------------------------------*/

#aktuelles .wrapper,
#ordinationszeiten .wrapper,
#kontakt .wrapper,
#leistungen .wrapper,
#patienteninfo .wrapper,
#team .wrapper,
#ordination .wrapper,
#rezept .wrapper,
#titel .wrapper{
    margin: 0 auto;
    width: 100%;
}

#titel .wrapper {
    background-color: var(--pistachio);
    margin-top: 1em;
}

#aktuelles .wrapper .wrapper {
    background-color: var(--pigeongrey);
}

#ordinationszeiten .wrapper {
    background-color: var(--maize-crayola);
}

#kontakt .wrapper .wrapper {
    background-color: var(--pigeongrey);
}

#leistungen .wrapper {
    background-color: var(--queen-blue);
}

#patienteninfo .wrapper .wrapper {
    background-color: var(--pigeongrey);
}

#team .wrapper {
    background-color: var(--pistachio);
}

#ordination .wrapper .wrapper {
    background-color: var(--pigeongrey);
}

#rezept .wrapper {
    background-color: var(--sidewalkgrey);
}

.zus_angebot.physio{
    background-color: var(--maize-crayola);
}

.zus_angebot.psycho{
    background-color: var(--queen-blue);
}

#ordinationszeiten{
     scroll-margin-top: 400px;
}

    /* ---------------------------------------------Allgemein------------------------------------------------*/

body{
    font-family:'Karla', sans-serif
}

strong {
    font-weight: bold;
}

    /* unvisited link */
a:link {
    color: #577590;
}


  /* visited link */
  a:visited {
    color: #577590;
  }

  /* mouse over link */
  a:hover {
    color: #577590;
  }

  /* selected link */
  a:active {
    color: blue;
  }

  .display-1{
      font-family:'Karla', sans-serif
  }


  .section-title h2{
    font-family:'Karla', sans-serif;
  }

  .subheading{
   font-family:'Karla', sans-serif;
   position:relative;
   font-size:27px;
   font-weight:600;
   z-index:2;
   }
     @media (min-width:992px){
     .subheading{font-size:35px
   }

  }

  .subsubheading{
    font-weight: bold;
  }


  .container{
    padding-top:24px;
  }


    .achtung {
      color: #F94144;
      font-size: 1.4em;
      font-weight: bold;
      text-align: center;
    }

    .achtung2 {
      color: #F94144;
      text-align: center;
    }



    .list-group-item{
      background-color: transparent;
    }

    .collaps-list{
      padding-inline-start: 10px;
      }


/* ------------------------------------------ Navigation --------------------------------------------------- */



/*----------------------------------Header---------------------------------*/

.header .navbar-brand img{
    max-height: 90px
}
@media (min-width: 768px) {
    .header .navbar-brand img{
    max-height: 110px
    }
}

  .header .navbar-brand span:first-child{
    color:#90BE6D !important;
    }


  .header .navbar-light .navbar-nav .nav-link{
    font-family:'Karla', sans-serif;
    font-size:25px !important;
  }@media (min-width: 992px)
    {
      font-family:'Karla', sans-serif;
      font-size:"25px" !important;
    }
  .header .navbar .nav-item .nav-link
  }





/*  ----------------------------------------Titel ----------------------------------------------------*/

.titel{
    font-size: 1.2em;
    font-weight: bold;
    font-family: Montserrat;
}

.subtitel{
    font-size: 0.8em;
}
  .titelbild{
    align-items:bottom;
    width:100%;
		margin-top:90px;
		hight: auto;
  }

  .showcase__subtitle2
  {
    font-family:'Karla', sans-serif;
    font-size:40px;
    font-weight:600;
    line-height:normal;
    color: white;
    }
    @media (min-width:992px)
    {
      .showcase__subtitle2{
        font-size:40px
        }
   }

/* -------------------------------------------  Zusatz Angebote  ---------------------------------------------- */

#zus_angebot{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.zus_angebot{
    text-align: center;
}

.row.zus_wrapper {
  display: flex; /* equal height of the children */
}

.col.zus_angebot {
  flex: 1; /* additionally, equal width */
}

.zus_img{
    margin-top: 1em;
    width: 100%;
}

.zus_angebot.psycho,
.zus_angebot.physio{
    margin: 0 0.5em 0 0.5em;
}


.psycho_heading,
.psycho{
    color: white;
}

.zus_buttonrow{
    height: 80px;
}

.button_zusatz{
    background-color: var(--pigeongrey);
    font-size: larger;
    padding: 0 15px 0 15px;
    margin-top: 0.5em;
    position: absolute;
    bottom: 0.5em;
    left: 50%;

}

/* -------------------------------------------  Aktuell  ---------------------------------------------- */


/*.aktuell_bg{*/
/*  background-image: repeating-linear-gradient(-45deg, #90BE6D, #90BE6D 30px, #90bb6f 30px, #90bb6f 60px);*/
/*  border: 5px solid #F94144;*/
/*  border-radius: 10px;*/
/*  padding-top: 10px;*/
/*}*/


  .arrow{
    text-align: center;
  }

  .arrow::before{
    content:' \21E8';
  }

  #aktuell_corona img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
  }


  #aktuell_corona img:hover {
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
  }


/* -----------------------------------------Ordinationszeiten ----------------------------------------------- */
.closed{
  color: #F94144;
}

.open{
  color: #90BE6D;
}

.toggle_open h3 {
  text-align: center;
  font-family: 'Karla', sans-serif;
    padding-bottom: 1em;
}




  #opening-times {
    margin-bottom: 20px;
  }

  #opening-times .opening-times-header {
    height: 3em;
    text-align: center;
  }

  #opening-times .opening-box {
    padding-bottom: 1em;
  }

  #opening-times .opening-time {
    display: block;
    position: relative;
    height: 5.5em;
    text-align: center;
  }


  .today {
    background-image: repeating-linear-gradient(-45deg, #ececec, #ececec 30px, #dedede 30px, #dedede 60px);
  }



  #opening-times .today::after {
    content: "heute";
      font-family: 'Karla', sans-serif;
      text-align: left;  /*FIXME: Align left does not work*/
        font-size: 1em;
        font-weight: bold;
      font-style: oblique;
  }


  #opening-times .opening-time h4 {
    font-family: 'Karla', sans-serif;
      text-align: left;
        font-size: 1em;
        font-weight: bold;
        width: 100%;
        min-width: 2em;
        overflow: hidden;
      padding-left: 0.5em;
      padding-top: 0.5em;
  }

  #opening-time .times {
    color: #9fc015;
    font-weight: bold;
  }

  #opening-times .opening-time .times {
    font-family: 'Karla', sans-serif;
    font-size: 1em;
      text-align: left;
      padding-left: 0.5em;
    }

/*opening-times div*/
#opening-times > div > div{
    background-color: var(--pigeongrey);
}




/* ------------------------------------------Kontakt -----------------------------------------------*/

.contactinfo{
    font-weight: bold;
}


.contactinfo_img {
    padding: 0 20px 20px 0
}


/* --------------------------------------------Leistung---------------------------------------------*/


.leistung {
  padding-top:10px;
}

.leistung-list ul{
  list-style: none !important;
}

/*TODO: List style circle, white*/

/*.leistung-list ul li::before {*/
/*  content: "\25A2";*/
/*  color: red;*/
/*  font-weight: bold;*/
/*  display: inline-block;*/
/*  width: 1em;*/
/*  margin-left: -1em;*/
/*}*/

/*.leistung__bgimage {*/
/*	background-image: url("../img/startseite/leistung.png");*/
/*	background-position: center;*/
/*	background-repeat: no-repeat;*/
/*	background-size: contain;*/
/*  width: 100%;*/
/*}*/

#leistungen > div > div > div.row.section-title > h2,
.leistung .subheading,
.leistung__beschreibung,
.leistung__zusatzleistung,
.leistung-list li {
    color: white;
  }

.leistung__beschreibung > a:link {
    color: var(--pigeongrey) !important;
}

.leistung__beschreibung {
  line-height: 1.57;
  font-style: italic;
  padding-left: 1em;
}





/* --------------------------------------------------Patienteninfo ---------------------------------------------  */

/*.patienteninfo__bgimage {*/
/*	background-image: url("../img/startseite/info.png");*/
/*	background-position: center;*/
/*	background-repeat: no-repeat;*/
/*	background-size: contain;*/
/*  width: 100%;*/
/*}*/

.lead-termin h5{
  font-family:'Karla', sans-serif;
  position:relative;
  font-size:20px;
  font-weight:600;
  z-index:2;
  }
  @media (min-width:992px){
    .leistung__title{font-size:30px}
  }


.section div[class*=col-] img {
  max-width: ;
}


  /*----------------------------------------Team--------------------------------------------------*/

#team > div > div > h2,
#team > div > div > div > span,
.testimonial__author-info > h4{
    color: white;
  }

.ordiass{
    padding-bottom: 1em;
}

  .panel-title-team a:link{
  font-family: 'Baloo 2';
  font-size: 0.8em;
  color: var(--pigeongrey)
}
.lebenslauf,
.collaps-list-item,
 #team_collapse_link > a:link {
    color: var(--pigeongrey) !important;
}

.testimonial__author-image{
    box-shadow: none;
    border-radius: 5px;
}
/*-------------------------------------- Slideshow -----------------------------------------------*/

  .mySlides__text{
    /*font-family: 'Baloo 2';*/
    font-size: 1em;
    font-weight: bold;
  }

  .mySlides img{
    hight:300px;
    display: block;
  }

/*----------------------------------------Rezeptbestellung---------------------------------------*/

.title-section{
    background-color: var(--maize-crayola);
    width: 100%;
    margin-bottom: 1em;
}

.title-ordersent{
    background-color: var(--pistachio);
    width: 100%;
    margin-bottom: 1em;
}

.title-ordersent > h2,
.title-section > h2{
    padding: 1em;
    color: white;
}

#form_outer_border{
    padding-left: 2em;
}

.patient_input{
    background-color: var(--pigeongrey);
    width: 100%;

}

input,
select{
    border: none;
    border-bottom: 1px solid darkgrey;
}

.helptext{
    font-size: medium;
    color: darkgrey;
    font-style: italic;
}
/* ------------------------------------------ Footer ---------------------------------------------*/

.cookie-banner{
    position: fixed;
    bottom: 40px;
    left: 10%;
    right: 10%;
    width: 80%;
    padding: 5px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #eee;
    border-radius: 5px;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

.close{
    height: 20px;
    background-color: #777;
    border: none;
    color: white;
    border-radius: 2px;
    cursor: pointer;
}

.footer .container {
	display: flex;
	justify-content: center !important;
}

.panel-title-impressum {
	text-align: center;
}

 .panel-title-impressum a:link{
  font-family: 'Baloo 2';
   font-size: 0.7em;
	 text-align: center;
}

 #impressum{
    padding: 0 10% 0 10%;
 }

 .impressum__title{
  font-family: 'Baloo 2';
  padding-left: 2em;
 }


.impressum_text{
  fontfamily: 'Roboto', sans-serif;;
  padding-left: 2em;
}




/* ----------------------------------------------------------------------------------CSS vom Theme übernommen*/


.air-slider{
  position:relative;
  margin: 0 auto;
  }

.air-slider .slide{
  width:100%;
  height:100%;
  position:absolute;
  overflow:hidden;
  opacity:0;
  -webkit-transition:1s ease all;
  transition:1s ease all;background:#ccc}.air-slider .slide img{width:100%;height:100%}.air-slider .active-slide{opacity:1}.air-slider .controls{width:100%;height:50px;top:calc(50% - 25px);left:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row nowrap;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;position:absolute}.air-slider .controls button{width:50px;height:50px;background:rgba(0,0,0,0.8);color:#fff;border:none;outline:none;cursor:pointer;font-weight:bold}



    .rad-fade-in {
        will-change: opacity, transform;
        animation-name: rad-fade-in-fallback;
        animation-duration: 5s;
        animation-fill-mode: both;
    }

    @keyframes rad-fade-in-fallback {
        0% {
            opacity: 0;
        }

        75% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    .fonts-loaded .rad-fade-in.rad-waiting {
        animation-name: none;
        opacity: 0;
    }

    .fonts-loaded .rad-fade-in.rad-animate {
        animation-name: rad-fade-in;
        animation-duration: 1.1s;
        animation-fill-mode: both;
    }

    @keyframes rad-fade-in {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }


    .rad-fade-in-long {
        will-change: opacity, transform;
        animation-name: rad-fade-in-long-fallback;
        animation-duration: 8s;
        animation-fill-mode: both;
    }

    @keyframes rad-fade-in-long-fallback {
        0% {
            opacity: 0;
        }

        75% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    .fonts-loaded .rad-fade-in-long.rad-waiting {
        animation-name: none;
        opacity: 0;
    }

    .fonts-loaded .rad-fade-in-long.rad-animate {
        animation-name: rad-fade-in-long;
        animation-duration: 2s;
        animation-fill-mode: both;
    }

    @keyframes rad-fade-in-long {
        0% {
            opacity: 0;
        }

        20% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }


    .rad-fade-down {
        will-change: opacity, transform;
        animation-name: rad-fade-down-fallback;
        animation-duration: 5s;
        animation-fill-mode: both;
        transform: translateY(-30px);
    }

    @keyframes rad-fade-down-fallback {
        0% {
            opacity: 0;
            transform: translateY(-30px);
        }

        75% {
            opacity: 0;
            transform: translateY(-30px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }

    .fonts-loaded .rad-fade-down.rad-waiting {
        animation-name: none;
        opacity: 0;
        transform: translateY(-30px);
    }

    .fonts-loaded .rad-fade-down.rad-animate {
        animation-name: rad-fade-down;
        animation-duration: 1.1s;
    }

    @keyframes rad-fade-down {
        0% {
            opacity: 0;
            transform: translateY(-30px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }


    .rad-scale-down {
        will-change: opacity, transform;
        animation-name: rad-scale-down-fallback;
        animation-duration: 5s;
        animation-fill-mode: both;
        transform-origin: 50% 0;
    }

    @keyframes rad-scale-down-fallback {
        0% {
            opacity: 0;
            transform: scaleY(0.95);
        }

        75% {
            opacity: 0;
            transform: scaleY(0.95);
        }

        100% {
            opacity: 1;
            transform: scaleY(1);
        }
    }

    .fonts-loaded .rad-scale-down.rad-waiting {
        animation-name: none;
        opacity: 0;
        transform: scaleY(0.95);
    }

    .fonts-loaded .rad-scale-down.rad-animate {
        animation-name: rad-scale-down;
        animation-duration: 1.1s;
        animation-fill-mode: both;
    }

    @keyframes rad-scale-down {
        0% {
            opacity: 0;
            transform: scaleY(0.95);
        }

        100% {
            opacity: 1;
            transform: scaleY(1);
        }
    }
